[System Setup]
Stress Test = 0
Already in Meta = False
Keep in Meta = False
Clear Meta Boot Flag = False
Operator Mode = 0
Preloader Connect Timeout = 20000
Kernel Connect Timeout = 120000
Target type = 1
Brom Port Filter = VID_0E8D&PID_0003
Preloader Port Filter = VID_0E8D&PID_2000 VID_0525&PID_A4A7 VID_1004&PID_6000
Kernel Port Filter = VID_0E8D&PID_2007 VID_0E8D&PID_2006&MI_02 VID_0E8D&PID_2040&MI_02 VID_0BB4&PID_0005&MI_02 VID_1004&PID_6000
Composite Device Enable = False
Usb Enable = True
USBSwitchTool Enable = False
DualTalk Enable = False
Security USB Enable = False
USB Without Battery Enable = False
Skip Write Prod_Info Enable = False
Check BackupNv to PC Enable = False
Check Fastboot OEM Lock Enable = False
Check Calibration flag Enable = False
Check FinalTest flag Enable = False
Write Meid = False
Write Esn = False
Write Barcode = True
Write IMEI = True
Write Serial No. = False
Write BT = False
Write Wifi = False
Write Hdcp = False
Write DRMKey = False
Install Hdcp Data = False
Write Ethernet Mac Address = False
Write DRMkey MCID = False
IMEI Nums = 2
IMEI CheckSum = True
IMEI Lock = False
Lock OTP = False
DualIMEI same = False
IMEI_1 Check header = False
IMEI_2 Check header = False
IMEI_3 Check header = False
IMEI_4 Check header = False
Meid Check header = False
Esn Check header = False
Serial No. Check header = False
Barcode Check header = False
BT Check header = False
Wifi Check header = False
Ethernet Check header = False
DRMKey MCID Check header = False
Enable Check BTWifi = False
IMEI_1 header string = 
IMEI_2 header string = 
IMEI_3 header string = 
IMEI_4 header string = 
Meid header string = 
Esn header string = 
Serial No. header string = 
Barcode header string = 
BT header string = 
Wifi header string = 
Ethernet header string = 
DRMKey MCID header string = 
AP DB from DUT = False
MD DB from DUT = False
Modem_1 database path = C:\Users\Alexey\Downloads\MEGASync Downloads\mt6580o_we613b_we613b-h31b_xlj_cc_64gbitp8d3_go_wcdma_mul_user_deamonmp_20181109203908\database\BPLGUInfoCustomAppSrcP_MT6580_S00_MOLY_WR8_W1449_MD_WG_MP_V203_1_wg_n
Modem_2 database path = 
AP database path = C:\Users\Alexey\Downloads\MEGASync Downloads\mt6580o_we613b_we613b-h31b_xlj_cc_64gbitp8d3_go_wcdma_mul_user_deamonmp_20181109203908\database\APDB_MT6580_S01_alps-trunk-o1.bsp_W18.24
FP Auth path = 
SP Auth path = 
Hdcp Bin path = 
DrmKey path = 
Hdcp data path = 
Hdcp cek path = 
Enable Write Temperature = True
The Current Temperature = 20.3
Log Dir = C:\SNWriter_LOG\
ModemLog = False
Enable Serial No = False
Ignore Database Inconsistent = False
Serial Num From IMEI = False
IMEI Lock Hidden = True
Enable Lock OTP = False
